@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; font-size:14px; background:#FFF; line-height:23px; font-family:"Microsoft Yahei", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
ul,li{ margin:0px; padding:0px; list-style:none;}
a{ color:#000; text-decoration:none;}
img{ border:0px; max-width: 100%;}
.clear{ clear:both; display:block;}


.index{ clear:both; display:block; width:100%; margin:10px auto;}

/* 头部样式 */
.top{ display: flex; width:100%; }
.top .logo{ display: flex; flex: 1; padding: 10px; }
.top .logo img{ border: 0px; height: 45px; }
.top span{ display: flex; width: 60px; margin-left: 10px; }
.top span a{ clear: both; display: block; width: 40px; line-height: 20px; padding: 10px 10px 0px; font-size: 16px; color: #f9480a; }
.top span i{ clear: both; display: block; font-size: 30px; color: #f9480a; }

/* menu */
.menu{ clear:both; display:block; width:100%; height:82px; background:#cc0000;}
.menu a{ display:block; width:33.33%; height:40px; line-height:40px; color:#FFF; float:left; border-bottom:1px solid #fff; text-align:center;}
.menu .on{ background:#f9480a;}





/*left menu list */

#menuList{ position:fixed; right:0px; top:0px; display:block; width:80%; height:100%; background:#fff; height:100%; overflow-y:scroll; z-index:1000; border-left: 1px solid #f9480a; }
.firList{ clear: both; display: block; height: 35px; line-height: 35px; background: #cc0000; text-indent: 1em; }
.firList a{ color: #fff; }

.secList{ clear: both; display: block; }
.secList li{ float: left; display: inline-block; }
.secList li a{ clear: both; display: block; height: 30px; line-height: 30px; border-bottom: 1px solid #e3e3e3; text-indent: 1em; font-size: 12px; }
.closeMenu{ position:fixed; right:0px; top:0px; padding: 0px 10px; height:35px; line-height:35px; background:#f9480a; color:#FFF;}
.closeMenu a{ color:#FFF;}


/* banner */
    .swiper-container {
        width: 100%;
		height:auto;
		margin-bottom:10px;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    }
	.swiper-container  img{ border:0px; width:100%;}
	
    .swiper-slide {
        text-align: center;
        font-size: 18px;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }



.index{ clear:both; display:block; margin:10px 0px;}


.indexTitle{ clear:both; display: -webkit-box; width: 100%; height:40px; line-height:40px; background:#cc0000; color:#FFF; text-indent:1em;}
.indexTitle span{ display: block; -webkit-box-flex: 1; text-align: right; margin-right: 10px; }
.indexTitle span a{ color: #fff; font-size: 12px; }
.indexAboutC{ clear: both; display: -webkit-box; margin: 10px; text-overflow: ellipsis; -webkit-line-clamp: 9; -webkit-box-orient: vertical; overflow: hidden; }
.indexAboutC img{ border: 0px; display: none; }
.indexAboutC p{ margin: 0px; padding: 0px; }


/* productList style ================= */
.picList{ clear: both; display: block; }
.picList ul{ clear: both; display: -webkit-box; width: 100%; }
.picList ul li{ display: block; flex: 1; -webkit-box-flex: 1; margin: 10px 10px 0px 10px; }
.picList ul li p{ display: flex; height: 180px; justify-content: center; align-items: center; background: #f7f7f7; margin: 0px; padding: 0px; }
.picList ul li p img{ border: 0px; clear: both; display: block; max-width: 100%; max-height: 180px; }
.picList ul li span{ clear: both; display: block; height: 30px; line-height: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: center; }


/* 新闻样式 */
.newsList{ clear:both; display:block; }
.newsList ul{ clear: both; display: block; margin: 10px; }
.newsList li{ border-bottom:1px dashed #e3e3e3; height:35px; line-height:35px; overflow: hidden; text-overflow: ellipsis; }


/* news page */
.pageText{ clear: both; display: block; margin: 10px; font-size: 14px; }
.pageText table{ max-width: 100%; }
.pageText img{ max-width: 100%; height: auto; }
.pageText p{ margin: 0px; padding: 0px; }
.newsC{ clear: both; display: block; margin: 10px; }

.pageTitle{ clear: both; display: block; text-align: center; height: 35px; line-height: 35px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-weight: bold; }
.pagePic{ clear: both; display: block; margin: 10px; }
.pagePic img{ max-width: 100%; }
.pageInfo{ clear: both; display: block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; text-align: center; height: 30px; line-height: 30px; color: #999; font-size: 12px; }


/* page list */
.pagePre{ clear: both; display: block; border-top: 1px solid #e3e3e3; padding-top: 10px; }
.pagePre p{ clear: both; display: block; margin: 0px; padding: 0px; height: 30px; line-height: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.pageList{ clear: both; display: block; height: 25px; line-height: 25px; margin: 10px; text-align: center; }
.pageList a{ display: inline-block; height: 25px; border: 1px solid #e3e3e3; padding: 0px 5px; margin-left: 5px; }
.pageList b{ display: inline-block; height: 25px; border: 1px solid #cc0000; background: #cc0000; color: #fff; padding: 0px 5px; margin-left: 5px; }





/* 版权导航 */
.copy{ clear:both; background:#cc0000; color:#FFF; text-align:center; padding:15px 0px;}
.copy strong{ font-size: 20px; }
.copy a{ color:#FFF;}

.copyMargin{ clear:both; display:block; height:50px; overflow:hidden;}

#copyMenu{ position:fixed; width:100%; height:auto; left:0px; bottom:0px; display:-webkit-box; background:#f9480a;}

#copyMenu a{ display:block; -webkit-box-flex:1; text-align:center; position:relative; height:50px; text-align:center; padding:5px 0px; color:#FFF;}
#copyMenu img{ clear:both; display:block; margin:0px auto; border:0px; width:26px; height:26px;}
#copyMenu span{ clear:both; display:block;  }


#subMenu div li{ height:40px; line-height:40px; overflow:hidden; border-bottom:1px solid #e3e3e3; text-align:center;}
#subMenu div li a{ color:#FFF;}

.copyMenu0{ width:33.33333%; position:fixed; left:0px; bottom:55px; background:#0c5596; height:auto;}
.copyMenu1{ width:33.33333%; position:fixed; left:33.3333333%; bottom:55px; background:#0c5596; height:auto;}
.copyMenu2{ width:33.33333%; position:fixed; right:0px; bottom:55px; background:#0c5596; height:auto;}



/* kefu list */
.kefuShow{ position: fixed; top: 180px; left: 0px; background: #cc0000; width: 24px; font-size: 16px; display: block; color:#FFF; border-radius: 0px 5px 5px 0px; cursor: pointer; text-align: center; padding: 10px 0px; z-index: 1000;}
.kefu{ position: fixed; display: none; justify-content: flex-start; align-items: center; left: 0px; top: 0px; width: 100%; height: 100%; background: rgba(0,0,0,0.3); z-index: 1100; }
.kefuC{ display: flex; width: 50%; background: #fff; padding: 20px; box-sizing:border-box; margin-top: 50%; position: relative; }
.kefuHeader{ position: absolute; right: 0px; top: 0px; }
.kefuHeader span{ position: absolute; right: -10px; top: -8px; width: 26px; height: 26px; line-height: 26px; font-size: 20px; background: #cc0000; color: #FFF; text-align: center; cursor: pointer; border-radius: 50%; border: 2px solid #fff; box-shadow: 0px 0px 10px #666;}
.kefuEwm{ clear: both; display: block; width: 100%; }
.kefuEwm img{ border: 0px; width: 100%; border-radius: 5px; }
.kefuEwm strong{ clear: both; display: block; text-align: center; color: #F40; line-height: 20px; }

.copyFiex{ clear: both; position: fixed; left: 0px; bottom: 0px; width: 100%; height: 45px; background: #cc0000; z-index: 1200; }
.copyFiex a{ clear: both; display: flex; width: 100%; height: 100%; align-items: center; justify-content: center; color: #fff; font-size: 16px;}
